

.error, .error-message, .flash-error {color : #FF0000 !important; text-transform: none !important;}
.valid-error{
		color: #ff0000;
		position: absolute;
		top: 45px !important
	}
.valid-error-message{
		color: #ff0000;
		position: absolute;
		top: 120px !important
	}
select.error{color : #000 !important;}
.success{color: #48ae54 !important}
.flash-message {text-align: center; margin-bottom: 15px;}
.login-container .new-h2 {font-size: 32px; padding-bottom: 30px;}
.post-error {color : #FF0000 !important; margin-left: 10px;}

 
header .join-container .row input[type=email]:focus{
    border-bottom: 1px solid rgba(0,0,0,1);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
.login-container .row input.password { width: 216px;}
.white-box-container .about-us div.success {margin-bottom: 15px; margin-top: -30px; text-align: center;}
.white-box-container .about-us div.message.error {margin-bottom: 15px; margin-top: -30px; text-align: center;}
.white-box-container .change-password .message {margin-bottom: 15px; margin-top: -35px !important; text-align: center;}
.white-box-container div.message.error {margin-bottom: 20px; margin-top: -30px; text-align: center;}
p.jsFormError {color: #FF0000; clear: both;}
div.height-container {float: left; width: 30%;}
.loading-profile {text-align: center; line-height: 50px;}
.loading-profile img {margin: auto;}

.wrapper.inner header .top-right ul li ul{z-index: 99;}
.wrapper.inner .right-container .gray-block {position: relative; /*z-index: -1;*/}
.wrapper.inner .left-container .row.loading span {background: rgba(0, 0, 0, 0) url("https://206f07.claudeassets.com/20220518200340im_/https://www.studybuddyhelp.org/img/loading-img.gif") no-repeat scroll 0 center;
    padding: 0 0 0 85px}

#profilePicture img:hover, .pic img:hover { cursor: pointer;}

.center-img img{display: inline-block;vertical-align: middle;max-height: 312px;position: relative;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%); }
.white-box-container .about-us .row .public {padding-bottom: 25px; margin-bottom: -25px}
.notification-container .row p span a{color: #0054a6;}
.notification-container .row p span a:hover{text-decoration: none;}
.Share-story-container .share-story .row input[type=text], .Share-story-container .share-story .row textarea{text-transform: none; }


.report-story-container .report-story { background:#fff; padding:35px 30px; max-width:738px; margin: 0 auto; border-radius: 10px;}
.report-story-container .report-story h2 { font-size: 40px; color:#50505a; font-family: 'pantonsemibold'; text-align: center; font-weight: normal; text-transform: uppercase; padding-bottom: 37px;}
.report-story-container .report-story .row { padding: 0 0 18px; border-bottom: 1px solid #cacacd;}
.report-story-container .report-story .row.no-brdr { border-bottom: 0}


.report-story-container .report-story .row textarea { background-attachment: scroll; background-clip: border-box;background-color: rgba(0, 0, 0, 0);background-image: url("https://96f0ef.claudeassets.com/20220518200340im_/https://www.studybuddyhelp.org/img/description-bg1.png");background-origin: padding-box;background-position: 0 4px;background-repeat: no-repeat;border: 0 none;color: #a4a4a8;font-family: "pantonregular";font-size: 16px;height: 165px;line-height: 55px;resize: none;text-transform: none;width: 100%;}


.report-story-container .report-story .row .submit {background:#2dc96f; width:165px; height: 50px; line-height: 50px; font-size: 18px; border:0; border-radius: 10px; font-family: 'pantonsemibold'; color:#fff; text-transform: uppercase; float:right; cursor: pointer; transition: all 0.5s ease 0s;}
.report-story-container .report-story .row .submit:hover {background:#17b65a;}
.report-story-container .report-story .row.no-padding { padding:15px 0 0;  border:0}

.multi-select{float: left; width: 100%; max-width: 250px;margin: -6px 0 0 15px;}

/*#profilePicture img{
    display: inline-block;
    vertical-align: middle;
    max-height: 144px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}*/
.change-password .row .colum .inner {
    border-bottom: 1px solid #cacacd;
}

/*.change-password .row .colum {
    border-bottom: 0px;
}*/





.center-img img{max-width: 250px;}

.login-container .close-btn {
    float: right;
    margin-top: -48px;
    margin-right: -40px;
}
footer .inner-footer .btm-links li a{color:#fff !important}
footer .inner-footer .btm-links li{background: url(https://2c7dec.claudeassets.com/20220518200340im_/https://www.studybuddyhelp.org/img/bottom-link-sep-white.png) no-repeat right 3px;}
footer .inner-footer p.copyrights, footer .inner-footer p.website-by, footer .inner-footer p.website-by a{color:#fff !important}
footer .inner-footer .btm-links li:last-child{    background: none !important; padding-right: 0;}

.top-profile .comment-row a.hand-disable {
    background: url(https://df757a.claudeassets.com/20220518200340im_/https://www.studybuddyhelp.org/img/hand-icon.png) no-repeat center;
    width: 54px;
    display: inline-block;
    border: 2px solid rgba(255,255,255,0.2);
    border-radius: 7px;
    height: 39px;
    line-height: 39px;
    margin-right: 20px;
}
.terms a, .terms a:hover{color:#50505a!important}
img.comment-img {
    min-width: 40px;
    min-height: 40px;
}
div#ui-datepicker-div {
    z-index: 999 !important;
}

.search-results img.loading {
    float: left;
    
}
/*
     FILE ARCHIVED ON 13:48:11 Oct 24, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:14:38 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.608
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.035
  esindex: 0.01
  cdx.remote: 44.994
  LoadShardBlock: 516.814 (3)
  PetaboxLoader3.datanode: 499.724 (4)
  PetaboxLoader3.resolve: 100.278 (2)
  load_resource: 102.046
*/